Jump to content

  • Log in with Facebook Log in with Twitter Log In with Steam Log In with Google Sign In
  • Create Account
Photo

game version

- - - - -

  • Please log in to reply
7 replies to this topic

#1
Fred Vella

Fred Vella

    Newbie

  • User
  • 3 posts
0
Unknown at this point
Hi.. im new in the forum.. first of all.. thank you for accepting me.. =) .. i have a little problem.. i've been trying to play in =F|A= servers but it says my version isnt the same as the server's .. so im asking.. what version do i have to install..? and if anyone can give me a link or something i'd really appreciate it.. xD .. Thank you very much..

Fred


Click here to login or here to register to remove this ad, it's free!

#2
Tonka

Tonka

    L8: Grand Teacher

  • Honored Veteran
  • 1,775 posts
427
Has a brilliant future
  • Admin:19
  • Server:NQ3
  • Alias:Pantser
try this viewtopic.php?f=14&t=2518&p=26549#p26549

#3
hobbit

hobbit

    L10: Grand Master

  • Regular User
  • 3,246 posts
286
Will become famous
  • Admin:0
  • Server:None
  • Steam ID:pvtforrestgump
Contributor
Their are four servers running 2.55 and one ETPro running 2.6b. Their is a prgoram/whatever somewhere in the Anouncements section (I think) which you can download and it will allow you to connect to all servers with a single installation.

#4
daredevil

daredevil

    Profiler

  • Administrators
  • 25,166 posts
14,968
Guardian of the faith
  • Xbox Live:hellreturn
  • EvolveHQ:hellreturn
  • Admin:21
  • Server:None
  • Alias:hellreturn
  • T-M:1-0
Contributor
On F|A #2 and new F|A ETPUB u can play from any version.

For F|A 1 and F|A Hardcore u need 2.55 and for F|A NQ , F|A #3 and ETPRO you need 2.6b.

#5
Fred Vella

Fred Vella

    Newbie

  • User
  • 3 posts
0
Unknown at this point
Thank you guys.. ! im downloading it now.. see you..!

Fred

#6
Fred Vella

Fred Vella

    Newbie

  • User
  • 3 posts
0
Unknown at this point
Hi again.. i downloaded it and installed it.. but i cant play.. :S i open the ET starter pro and select a server and then i hit the "patch+start" button and it says
"Could not copy patch files to your directory! Make sure that files are not write protected or in use. Also make sure that the directory "VersionData" exists in the ET Starter Pro directory" .. i dont know what to do.. =S .. if anyone can help me i'd really appreciate it.. :)

Fred

#7
Tonka

Tonka

    L8: Grand Teacher

  • Honored Veteran
  • 1,775 posts
427
Has a brilliant future
  • Admin:19
  • Server:NQ3
  • Alias:Pantser
V21 :D

#8
-=Medic=-

-=Medic=-

    L10: Grand Master

  • Honored Veteran
  • 3,148 posts
178
On a distinguished road
  • Admin:14
  • Server:Jay1
  • Alias:-=Medic=-
Contributor

Hi again.. i downloaded it and installed it.. but i cant play.. :S i open the ET starter pro and select a server and then i hit the "patch+start" button and it says
"Could not copy patch files to your directory! Make sure that files are not write protected or in use. Also make sure that the directory "VersionData" exists in the ET Starter Pro directory" .. i dont know what to do.. =S .. if anyone can help me i'd really appreciate it.. :)

Fred


weird error, ok un-install ET starter pro and re install it (download from here )

then start et starter pro again but at this time you will need to show ET.exe path manually




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users